<ion-header>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Ajustes</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-item>
      <ion-label>Gaming</ion-label>
      <ion-select interface="popover">
        <ion-select-option value="nes">NES</ion-select-option>
        <ion-select-option value="n64">Nintendo64</ion-select-option>
        <ion-select-option value="ps">PlayStation</ion-select-option>
        <ion-select-option value="genesis">Sega Genesis</ion-select-option>
        <ion-select-option value="saturn">Sega Saturn</ion-select-option>
        <ion-select-option value="snes">SNES</ion-select-option>
      </ion-select>
    </ion-item>
    <ion-item>
      <ion-checkbox slot="end"></ion-checkbox>
      <ion-label>Arya Stark</ion-label>
    </ion-item>
  </ion-list>
</ion-content>
